{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lost Era",
  "version": "1.3-Alpha",
  "author": "TechnoParadox",
  "files": [
    {
      "projectID": 233019,
      "fileID": 2252676,
      "required": true
    },
    {
      "projectID": 533258,
      "fileID": 3479308,
      "required": true
    },
    {
      "projectID": 77191,
      "fileID": 2221721,
      "required": true
    },
    {
    "projectID": 227795,
    "fileID": 2454232,
    "required": true
    },
    {
      "projectID": 244959,
      "fileID": 2299831,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2219018,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2284754,
      "required": true
    },
    {
      "projectID": 364982,
      "fileID": 2902288,
      "required": true
    },
    {
      "projectID": 242878,
      "fileID": 2287046,
      "required": true
    },
    {
      "projectID": 222153,
      "fileID": 2285272,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 223091,
      "fileID": 2210775,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 309110,
      "fileID": 2655844,
      "required": true
    },
    {
      "projectID": 239016,
      "fileID": 2271858,
      "required": true
    },
    {
      "projectID": 285789,
      "fileID": 2531565,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2502739,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 2503632,
      "required": true
    },
    {
      "projectID": 387444,
      "fileID": 3479708,
      "required": true
    },
    {
      "projectID": 324714,
      "fileID": 3310159,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true
    },
    {
      "projectID": 229655,
      "fileID": 2234557,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 76544,
      "fileID": 2359685,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2268575,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2230918,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2328181,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true
    },
    {
      "projectID": 294919,
      "fileID": 2709413,
      "required": true
    },
    {
      "projectID": 226188,
      "fileID": 2225179,
      "required": true
    },
    {
      "projectID": 244204,
      "fileID": 2295103,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 441392,
      "fileID": 3385493,
      "required": true
    },
    {
      "projectID": 229978,
      "fileID": 2240524,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true
    },
    {
      "projectID": 224728,
      "fileID": 2320032,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3317989,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2260836,
      "required": true
    },
    {
      "projectID": 237407,
      "fileID": 2282681,
      "required": true
    },
    {
      "projectID": 225957,
      "fileID": 2262352,
      "required": true
    },
    {
      "projectID": 237226,
      "fileID": 2317458,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 521557,
      "fileID": 3505248,
      "required": true
    },
    {
      "projectID": 62121,
      "fileID": 2217188,
      "required": true
    },
    {
      "projectID": 223792,
      "fileID": 2238507,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 224989,
      "fileID": 2271882,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 2818063,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2225146,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2251211,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 59641,
      "fileID": 2322815,
      "required": true
    },
    {
      "projectID": 78640,
      "fileID": 2322813,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2366149,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2265493,
      "required": true
    },
    {
      "projectID": 523867,
      "fileID": 3450199,
      "required": true
    },
    {
      "projectID": 367103,
      "fileID": 3517526,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2666986,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2362270,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2323485,
      "required": true
    },
    {
      "projectID": 313632,
      "fileID": 3040151,
      "required": true
    },
    {
      "projectID": 244424,
      "fileID": 2731576,
      "required": true
    },
    {
      "projectID": 59769,
      "fileID": 2210527,
      "required": true
    },
    {
      "projectID": 231687,
      "fileID": 2655945,
      "required": true
    },
    {
      "projectID": 499018,
      "fileID": 3476054,
      "required": true
    },
    {
      "projectID": 368113,
      "fileID": 2904562,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2480016,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 242974,
      "fileID": 2332516,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2735560,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2458987,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 324881,
      "fileID": 2781339,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2277490,
      "required": true
    },
    {
      "projectID": 244531,
      "fileID": 2296955,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2521557,
      "required": true
    },
    {
      "projectID": 226115,
      "fileID": 2233504,
      "required": true
    },
    {
      "projectID": 225606,
      "fileID": 2248339,
      "required": true
    },
    {
      "projectID": 228865,
      "fileID": 2231264,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 431297,
      "fileID": 3454236,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 251561,
      "fileID": 2623451,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 242917,
      "fileID": 2295873,
      "required": true
    },
    {
      "projectID": 259230,
      "fileID": 3516753,
      "required": true
    },
    {
      "projectID": 322159,
      "fileID": 3514889,
      "required": true
    },
    {
      "projectID": 233565,
      "fileID": 2578306,
      "required": true
    },
    {
      "projectID": 404877,
      "fileID": 3043421,
      "required": true
    },
    {
      "projectID": 253015,
      "fileID": 2340610,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 2337326,
      "required": true
    },
    {
      "projectID": 368422,
      "fileID": 2905830,
      "required": true
    },
    {
      "projectID": 539202,
      "fileID": 3498946,
      "required": true
    },
    {
      "projectID": 539194,
      "fileID": 3498922,
      "required": true
    },
    {
      "projectID": 539189,
      "fileID": 3498906,
      "required": true
    },
    {
      "projectID": 539187,
      "fileID": 3498892,
      "required": true
    },
    {
      "projectID": 539188,
      "fileID": 3498904,
      "required": true
    },
    {
      "projectID": 538172,
      "fileID": 3495519,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 224440,
      "fileID": 2262112,
      "required": true
    },
    {
      "projectID": 544402,
      "fileID": 3516072,
      "required": true
    }
  ],
  "overrides": "overrides"
}